
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>SamAltman：《如何创业》之执行力篇 / iVAN</title>

    <meta name="description" content="SamAltman：《如何创业》之执行力篇 今天我们来谈一谈执行力.对于大多数创始人来说,执行并不是一件非常有意思的事情,但是它却是一件非常关键的事情.很多创始人都认为只要找到优秀的创意,然后自己就能够登上杂志封面了.但是现实是,作为一名创始人,意味着你要在许多年中不断的执行自己的想法,而且这个工作你无法外包给其他人.管理好一家企业的一个关键方式,就是要先管理好自己.在一家初创企业中,创始人是所有人效仿的对象.无论创始人做什么,都会变成企业文化.因此,如果你想建立一个所有人都努力工作的文化,你自己就必须先努力工作.你不能指望着COO去做这">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">SamAltman：《如何创业》之执行力篇</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>今天我们来谈一谈执行力。对于大多数创始人来说，执行并不是一件非常有意思的事情，但是它却是一件非常关键的事情。很多创始人都认为只要找到优秀的创意，然后自己就能够登上杂志封面了。但是现实是，作为一名创始人，意味着你要在许多年中不断的执行自己的想法，而且这个工作你无法外包给其他人。管理好一家企业的一个关键方式，就是要先管理好自己。在一家初创企业中，创始人是所有人效仿的对象。无论创始人做什么，都会变成企业文化。因此，如果你想建立一个所有人都努力工作的文化，你自己就必须先努力工作。你不能指望着COO去做这样的事情。整个公司都应该能够看到你疯狂工作的身影。正如我此前所说过的，有好创意的人很多，但是能够执行好这些创意的人却很少。创意本身并没有太大的价值，只有将创意执行好，它才能为你创造财富。在工作中投入努力 选择工作的重点执行力的一个重要部分，就是在工作中投入努力。总是有人问我什么才是CEO，CEO做主要的工作是什么。一名CEO的主要工作，大约有5种以上。以下这5种是一名CEO在上任初期经常会遇到的工作。前四个是人们在谈到CEO时首先想到的事情，它们分别是：制定愿景、融资、将企业理念和任务推销给所有人，例如你想要招聘的人，董事会，合作伙伴和媒体等、招聘以及管理团队。而第五种，就是制定企业的执行力水平，大多数创始人总是忽略这一点，或是不喜欢这个工作，但是在我看来，这件事其实是CEO最重要的工作，而且必须由CEO本人来完成。在谈到执行力的时候，我们可以将其分为两个关键部分：第一，你能否知道下一步应该做什么?第二，你能否将其完成?我们假设你现在已经知道了下一步要做什么，我们今天主要来讨论一下如何将下面的工作完成。我总是喜欢问创始人下面这个问题：你的时间和资金都用在哪些工作上了?创始人对于这个问题所给出的答案，能够让我了解到他们心目中哪些工作才是最重要的工作。做一名企业创始人，最困难的事情之一，就是每一天都会有大量的事情要你解决，每一件事情都非常重要，需要你集中注意力。你必须在所有这些事情中，选择最重要的2-3种去主要解决，然后试着忽略其他重要程度较低的工作，将它们分配给其他人去做，或是推迟到其他时间去完成。在所有这些事情中，有些在部分创始人眼中可能非常重要，例如接受大量采访、参加会议、寻找企业顾问等，其实它们的重要程度并没有你想象的那么高。在企业发展的不同阶段，最重要的事情总是在不断的变化着，但是你的目标并不会变，那就是找到最重要的那几项工作，优先解决这些问题。每一天你只能优先解决2-3件事情，因为还会有其他的事情不断出现，如果你没有学会如何挑选出最重要的工作，那么所有事情你都无法良好解决。这对于创始人来说非常困难，但是你必须要学会。要学会说“NO”创始人都喜欢解决问题，当有新问题出现的时候，我们总是会倾向于立刻将其解决。然而，要想提高企业的执行力，你必须要学会经常说：“No”。在先后出现的100个问题中，你有97次都应该说No，你的精力有限，因此必须将精力放在最重要的问题上。很多初创企业都有一个共同的问题，那就是没找准企业发展中的主要工作。他们工作的非常努力，但是遗憾的是这种努力没有放在正确的事情上，因此他们最后依然收获了失败。对于大多数初创企业来说，你没有进行实验的资本，只有拿出了市场需要的产品，你才会被认可。因此，如果你将时间、资金和精力浪费在错误的工作上，无论你有多努力，也没有人会在意。因此，每一天你都要问自己今天要专注于哪些工作上。每一天的工作都应该有一个目标，这一点非常重要。在我认识的大多数优秀创始人中，他们中的每一个人都会在每天给公司制定一个小小的前进目标，然后将这个目标告知给公司内的每一个人。这些目标可以是在今天开始发售产品、获得一定规模的增长、提高用户活跃度或是完成某个关键职位的招聘等。这些目标是可以告诉给公司内所有员工的，要让所有人朝着这个目标努力，有了这样的动力，你就可以较为轻松的提高企业的执行力了。要给整个企业制定一个目标 加强沟通创始人会给整个企业的工作定下基调。无论创始人更在意哪些工作，你要给企业定下目标。最好的创始人会不断重复这个制定目标的过程，而且他们重复的频率比你想象的要高的多。他们会把目标打印出来挂在墙上，在于员工<br />
对话的时候也讨论这些目标，在公司每周的例会上也会重复这些目标。在所有工作中，有一项工作是需要你一定不断关注的，那就是进行不断的沟通。因此，正如我们前几次所说的，如果你和你的联合创始人不是那么熟悉，你就有可能无法与其进行良好的沟通。即使你的公司规模很小，只有4-5个人，一次沟通中断，就足以让这些人朝着不同的方向进行工作，进而导致企业开始走下坡路。对于一家初创企业来说，增长和前进的势头也是你必须时刻关注的东西，因为这两种东西是初创企业赖以生存的因素，无论发展到哪个阶段，你都不能忽略这两个因素，否则你的初创企业就会变的毫无用处。你必须要不断的依靠各种数据和指标来了解并且评估当前的工作。而且你还要非常保持非常高的警惕度，不断的问自己：“我们现在在关注企业增长吗?”如果你发现自己在说这样的话：“我们的增长情况不是太好，但是我们在做另一件工作。我们没有明确的产品发售时间安排，因为我们在忙着足另一件工作。”那么你一定要小心了，无论你现在在忙什么，都不能放下增长和前进势头，否则你将会迎来灾难。因此，你必须找到正确的指标，专注于这些指标的改善，让你获得增长和前进势头。不要为了其他的事情而分神，也不要过分专注于其他事情上。很多企业都会犯这样一个错误，那就是他们过分的关注公共关系。其实很多时候，虽然良好的公共关系会让你看上去光彩照人，但是这些都只是假象，这种公共关系不会为你带来任何结果。虽然你现在在公众面前获得了良好的形象，但是一年以后，这个形象不会为你带来任何价值，而且到那个时候，这个形象也会荡然无存。记住，无论今天有多少媒体对你进行报道，将你宣传成下一个某某某，如果你过分追求这种报道，一年以后你一定会一无所获，媒体也会无情的抛弃你，这种感觉你一定不会喜欢。一定要注意控制工作的强度对于执行力，另一个需要你注意的事情，就是工作强度。通常情况下，大多数初创企业的工作强度只是维持在一般的水平。我的一个朋友曾经对我说，初创企业获得成功的秘诀，就是极端的专注度和极端的工作强度。除了初创企业之外，你可能还拥有其他东西，例如家庭，但是除了家庭之外，你可能需要为你的初创企业放弃所有其他东西。在经营一家初创企业的同时维持好工作和家庭的关系，这是很多创业者所追求的，但是它却异常艰难。虽然听上去很让人伤心，但是这却是事实，创业就是这样。初创企业有很多的优点，有很多吸引人的地方，但是需要为其放弃所有，也是创业最吓人的地方。创业需要你全身心的投入，这种投入是难以用语言形容的。简单说，就是你需要有超过所有竞争对手的意愿，为达到这个目的，你要放弃许多。好消息是，在正确的工作内容上，你只要一点点的加班，就可以制造巨大的区别。我想举一个例子，这是消费者网页产品方面的病毒系数。假设你是一家网站的CEO，你单个现有用户能够为你带来多少新用户?如果这个数字是0.99，那么这家公司的增长最终将会停滞，公司也会消亡;如果这个数字是1.01，那么你的增长将会一直持续，你也会迎来让你开心的结果。就是这一点点的区别，将会让你收获截然不同的两种结果。当我们和成功的企业创始人进行对话的时候，他们经常会向我们讲述类似的故事。只需要超出竞争对手一点点，他们就能够获得巨大的成功。也就是说，你需要提高企业的工作强度。要想提高所有人的工作强度，CEO和企业创始人必须要从自己做起。作为初创企业，你最大的优势之一，就是拥有更快的执行速度，大企业推行一个新政策可能需要1个月的时间，而你只需要1周的时间。Facebook有一个著名的海报，上面写着“快速前进，进行破坏”。在追求速度的同时，他们还成功的保障了产品的质量。这也就是很多创始人觉得创业艰难的原因之一，你不能一味的追求速度，还要追求质量。你需要这样一个企业文化：企业中的所有人在进行所有工作的时候，都要给自己制定一个高标准，而且还要尽可能快的完成所有工作。苹果、谷歌和Facebook这些成功的企业，都是在这方面做的非常出色的企业。不仅仅是产品开发，他们所进行的每一项工作，都是既追求速度又保障质量。他们会以最快的速度前进，并且对当前的市场进行破坏，他们会在一些地方节省时间，但是在产品质量问题上，他们会保持最高的要求。为了让软件工程师写出最优秀的代码，这些公司会为他们配备性能最优良的计算机。你要为公司制定较高的标准，让后将这个标准推向所有人。与此相关的是，你必须让自己成为一个果断的企业领导人。犹豫不决会杀死你的初创企业。平庸的创始人总是在谈论宏大的计划，但是他们从不做出决定。他们总是在谈论自己无所不能，能做这样的事情，也能做那样的事情，但是他们却总是左右摇摆，不敢前进。而你真正需要的，是在找准方向之后，果断向前。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 05:02:23</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%88%9b%e4%b8%9a/" title="创业">创业</a>, <a href="https://www.iamivan.net/tag/%e6%89%a7%e8%a1%8c%e5%8a%9b/" title="执行力">执行力</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>SamAltman：《如何创业》之执行力篇的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zG3m46z.html" rel="bookmark">徐小平：创业是马拉松需要有效执行力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				5月14日消息,天使投资人.真格基金创始人徐小平近日在创投圈主办的第13期 &quot;挑战120秒&quot;早期项目对接会上表示,商业模式预知使命,但创业更需要有效的执行力.徐小平表示,创业不是百米长跑, 而是马拉松,马拉松是42.59公里,这就意味着你在40公里的时候依然有可能被人超过去,依然有可能摔倒. 所以创业是比耐力.比毅力.比长久能力的东西.在创投圈 里面,太多的人把创业当做一个百米冲刺.徐小平 认为,商业模式预知使命,创业需要商业模式,但除此之外还需要有效的执行力,创业团队的执行力主要包括			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEdlWJz.html" rel="bookmark">创业团队的执行力决定创业成败</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				核心提示: 创业成功的基本点不是&quot;创意&quot;而是执行力,而执行力是由创业团队决定的,创业团队直接决定了创业成败. 创业差不多一年了最重要的经验是:创业成功的基本点不是&quot;创意&quot;而是执行力,而执行力是由创业团队决定的,创业团队直接决定了创业.下面的CHECKLIST就是需要创业者自己每天检查的执行力: 1.团队是如何构成的? 一个基本的构成如下: 总经理:负责全局的把握,应该有足够的执行力. 产品经理:负责产品开发.策划.测试.优化.缺陷跟踪.报告和优化:直接和技术团队沟通			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlX4aqM.html" rel="bookmark">创业型公司怎样提高执行力？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.执行力的对象 要有执行力,必须先把执行力的对象要搞清楚.认为执行力的对象有两种情况. (1)一种是说一不二型.这中情况一般存在于家长式管理当中,就是只有一人说了算.没有太多的团队决策.不同意的走人.这个没有错,但就看家长的能力了.如果家长的能力可以,就很容易成功.如果不行就失败.就是个人能力决定发展.对于个人创业公司来说,这个很合适.但公司发展后,在采用个人能力决定一切的管理,就容易出问题了. (2)另一种是团队决策型.执行的对象是团队的决策.团队决策就是关门开会,在决策前可以充分考虑大家的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6QdkOb.html" rel="bookmark">SamAltman：《如何创业》之产品篇</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				编者按:本文根据硅谷孵化器Y Combinator 掌门人Sam Altman在YC出品的创业课编译而成.Altman联手斯坦福大学,开设了名为CS183B的创业课,此篇为CS183B的第一讲:How to start a startup--如何创业,之产品篇.更多阅读:Sam Altman:&lt;如何创业&gt; 之创意篇就像创意一样,产品同样也包含了许多的方面,例如客户支持.为了让消费者了解你的产品而写的产品介绍,以及消费者对产品的认知与互动等.要想建立一个优秀的企业,你需要将优秀的创意转化成优秀的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5RK2Az.html" rel="bookmark">牟长青：网络推广的关键主要是执行力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 经常有朋友看了我写的那些网络推广文章,然后还来问我,该如何推广他们的网站.其实我会的推广手段,基本上都已经分享了出来.推广方法就那些,最终能否做到自己想要的效果,关键是实际的执行力度够不够.是认真的去做了,发现这方法行不通,没什么效果.还是随便弄了下,觉得没什么特别的效果,就放弃了.我今天就拿以前的两个产品推广案例,和大家分享下,我是如何去执行的. 一:网站联盟推广的经历 网站联盟推广的工作,是我在北京的公司做的第一个直接和推广挂钩的工作.当时公司			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAEgPAM.html" rel="bookmark">网上赚钱锻炼你的执行力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网上赚钱你有执行力吗?哎,特不爽,刚写的文章不小心就被我关掉了,搞的一度没有心情.突然想起一件事,顺便就谈谈网上赚钱的执行力问题,正好这篇也是印证这个问题的.先不说什么是执行力,我先告诉大家一些牛人的习惯,在网上赚钱创业的初期,是两天睡一次觉的,没睡觉的时候不是在玩,而是在想事情在工作.这里有一个名人的例子,说的是陈辉民陈总年轻的时候得到的执行力的例子.不知道陈辉民是谁?西祠胡同总该听过吧? 话说在陈总年轻的时候,他非常的年轻气盛,也冲动的傻帽.这些故事是他亲自说的,呵呵.他看了推销保险的大师原			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bodxgEM.html" rel="bookmark">执行力你是如何看待 以坚持为原则吗&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 对于&quot;执行力&quot; 好像有点像上司下达的命令必须要去执行,理现在生活中就不一样了,不能只是这样去理解,不管是在工作上去执行,在生活中也是如些,创业人士也是坚持了'执行力&quot;才取得了优秀的成功.那对于站长这行业你是怎么样执行呢,现在互联网上的网站如雨后春笋般的盟生.那如果没有良好的执行力那绝对是在站长行业中站立不住.最后			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3ELZmp.html" rel="bookmark">网络推广的关键主要是执行力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   在传统的营销中,很多策划人非常重视创意,于是很多人提到网络营销,也过度的重视创意点子.前一段,一个朋友找我给他出网络营销创意点子,并以芙蓉姐姐.兰董这样的案例为榜样,想让全中国人都知道他们的产品,好像这样做了,网络营销就成功了.我告诉他,他的电子商务网站不适合恶炒,做一个媒体平台网站,靠炒作迅速提高知名度就可以了,这种知名度不管是什么类型得就OK,因为有知名度就			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/dzZexYp.html" rel="bookmark">网站优化取胜之道之执行力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				SEO,简单的说就是搜索引擎优化.很多人都听说过SEO这个词,但是又有多少人真正的了解SEO呢.笔者在很多论坛都看到这样的一个说话,说SEO其实没什么技术,说SEO操作起来非常的简单.笔者只能说是SEO的门槛低,但是并非没有技术含量.可能较那些编程的而言,可能要较容易点.虽然这么说,但是又有多少人将SEO做得淋漓尽致呢?其实笔者认为做SEO重要的就是要有执行力.哪怕你刚开始什么都不懂,只要你有相当强的执行力,那么你将来一定是SEO高手.SEO中的执行力关系到很多方面,如网站内容.网站的外链.网站			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPO3vM.html" rel="bookmark" class="title">XMLHttpRequest对象</a>
					<div>
						request|xml|xmlhttprequest|对象 要创建XMLHttpRequest对象,对于不同的浏览器,有不同的方法 对于IE:              var xmlhttp=new ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boJRdz.html" rel="bookmark" class="title">揭开ASP脚本的执行顺序之迷</a>
					<div>
						首先我们先来了解一下ASP页面执行的流程:1.IIS找到ASP文件,提交给ASP引擎(一般是ASP.DLL)处理. 相信很多网站制作者和我一样,只注重了开发技术.技巧.却忽略了其原理,本文将对asp执 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmQYap.html" rel="bookmark" class="title">SEOer永远记住网站一个主题更容易获取排名和用户信任</a>
					<div>
						最新笔者做起来了一个站,在短短不到两个月的时间之内把减肥药排行榜这个词做到了百度的首页.于是很多人来问我是怎么做到的,看你外链也不怎么样,后面的那些网站比你外链强大多了,你内容也不怎么样,网站模板还是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKwWLb.html" rel="bookmark" class="title">微软的远程处理框架&period;NET Remoting（转天极网）之一</a>
					<div>
						微软 微软的.NET Remoting提供了一种允许对象通过应用程序域与另一对象进行交互的框架.本文将通过两个具体的代码例子介绍它的特性,通过.NET Remoting,两个应用间的通信将变得非常简单 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpm0yDM.html" rel="bookmark" class="title">XP以后Windows版本Delphi操作注册表的办法</a>
					<div>
						手头的程序需要修改注册表, 以让当前程序成为某格式的默认打开程序并关联图标; Vista 之后需要管理 员权限才能操作注册表, 很麻烦, 所以有了下面的尝试. unit Unit1; interfac ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNE7GPb.html" rel="bookmark" class="title">无线网络搭建过程中的无线干扰问题</a>
					<div>
						在无线网络搭建中,工程师们都会考虑无线信号的干扰问题.那么,本文就将为大家讲述20个关于无线干扰错误说法,让大家对无线干扰有一个正确的认识.那么,具体情况请看下文. 随着无线设备的普及以及对于移动应用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEl4Vqz.html" rel="bookmark" class="title">Windows2000秘密武器之浏览器状态诊断</a>
					<div>
						Win2K&quot;秘密武器&quot;之浏览器状态诊断(Browstat.exe) BrowStat 是一个基于字符的用于对浏览器进行诊断的工具,因而没有用于GUI界面之下的版本.使用这个工具可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7Dk4M.html" rel="bookmark" class="title">ps制作脸部打散特效</a>
					<div>
						本教程介绍一种打散效果的制作方法.大致思路,先用一些辅助工具把图片分成一些规则或不规则的图形组合,然后再用一些选取工具把部分小图形复制出来,按一定效果来排列即可.方法比较简单不过要处理逼真也不是很容易 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGj40Op.html" rel="bookmark" class="title">WPS2016文字着重号如何添加</a>
					<div>
						  1.打开需要编辑的WPS文档 2.点击工具栏的&quot;开始&quot;,然后点击&quot;其它选项&quot; 3.然后选择切换到&quot;着重号&quot; 4.然后这个时候我们就会发现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwD9ap.html" rel="bookmark" class="title">Photoshop把照片调出青淡甜美色彩</a>
					<div>
						偏灰图片较色大致分为三个大的步骤:首先需要把图片调亮,方法有很多,可以用曲线或滤色图层.然后整体润色,可以根据图片的颜色构成选择适当的主色.最后就是细节处理,如磨皮,局部美化,增加高光等. PS教程原 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGagdp.html" rel="bookmark" class="title">鲁大师电脑cpu温度过高就自动报警如何设置？</a>
					<div>
						  鲁大师电脑cpu温度过高就自动报警如何设置? 鲁大师 电脑cpu温度过高就自动报警的设置方法: 打开后,点击软件界面左上角的小倒三角. 点击小倒三角后出来下拉选项,点击设置. 点击设置即弹出设置中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGw4qb.html" rel="bookmark" class="title">设置屏保密码的方法</a>
					<div>
						  如果用户暂时离开电脑而又不想关机,但又怕此时有人看到电脑中的内容,那么用户可以设置屏保密码.设置屏保密码可以起到一定的保护作用.在设置屏保密码以后,当用户离开计算机的时候,计算机会在一定的时间后出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNJJrM.html" rel="bookmark" class="title">这些优秀的主流代码编辑器，你用过多少款？</a>
					<div>
						这些年来,编写代码本身已经成为一种艺术.现在,有大量的编程语言可供开发者选择使用,从汇编语言到 Ruby 和 Python.尽管对于给定的项目有许多编程语言可供选择,但有一件事是亘古不变的,每个开发者 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNAE8M.html" rel="bookmark" class="title">社区&lpar;php&amp;amp&semi;amp&semi;&amp;amp&semi;amp&semi;mysql&rpar;五&lowbar;php基础</a>
					<div>
						function post2() {     global $sid,$aid,$PHP_SELF;     global $banner,$body,$poster,$email,$type,$CH ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My34JPz.html" rel="bookmark" class="title">iframe里面的元素触发父窗口元素事件的jquery代码&lowbar;jquery</a>
					<div>
						例如父窗口定义了一个事件. top: $(dom1).bind('topEvent', function(){}); 那么iframe里面的元素怎样触发父窗口dom1的事件呢?这样吗? $(dom1, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2xaqb.html" rel="bookmark" class="title">Struts2上传文件的最大Size的设置</a>
					<div>
						    struts2中文件上传的二个限制,一个是struts.multipart.maxSize,如果不设置,struts2 的核心包下的default.properties文件里有默认的大小设置s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YdBAM.html" rel="bookmark" class="title">&lbrack;Js&rsqb;删除数组指定元素</a>
					<div>
						写在前面 在最近的项目中,有用到js对数组的操作,之前自己几乎没有用到这种方法,这里就记录一下,算是对学到的东西的一种总结吧. 数组对象splice方法 splice() 方法向/从数组中添加/删除项 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6qkVb.html" rel="bookmark" class="title">一个初学者的疑惑</a>
					<div>
						问题描述 C#窗体应用程序下,如何实现wingdows下画图程序中的划直线的功能,最好能写出代码来,在说明一下原理是什么?先谢谢大家! 解决方案 解决方案二:在窗体的OnPaint事件中{e.Grap ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN7ee4p.html" rel="bookmark" class="title">这里应该是修改发帖时间的地方，可是最后一行不注释掉的话就会报出图示错误，怎么办啊</a>
					<div>
						问题描述 usingSystem;usingSystem.Data;usingSystem.Configuration;usingSystem.Web;usingSystem.Web.Security ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmNoAz.html" rel="bookmark" class="title">个人信息保护国家标准预计上半年出台</a>
					<div>
						新华社北京4月5日电(记者刘菊花)工业和信息化部信息安全协调司副司长欧阳武5日接受新华社记者专访时透露,&lt;信息安全技术 公共及商用服务http://www.aliyun.com/zixun/ag ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXXmOz.html" rel="bookmark" class="title">单播-一个非常纠结网络实验问题，求解惑（系统层丢包问题，网络通信原理）？</a>
					<div>
						问题描述 一个非常纠结网络实验问题,求解惑(系统层丢包问题,网络通信原理)? 实验一: HOSTA :192.168.80.4/24 gw: 192.168.2.1 HOSTB : 192.168.1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWl6Lrp.html" rel="bookmark" class="title">Siri 之父打造的 AI 助手：不仅要会聊，还要更聪明</a>
					<div>
						Siri的发明者目前正着手于研发专业虚拟助理.这种虚拟助理将在银行业,零售业以及其他产业领域拥有深刻的学科背景知识. cultofmac Siri 的后代产品不久之后就可以投入使用,帮助公司改善客户服 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKo9Ob.html" rel="bookmark" class="title">Moving to Docker（三）基于Docker的Rails自动化部署</a>
					<div>
						本文讲的是Moving to Docker(三)基于Docker的Rails自动化部署,[编者的话]本文是&lt;Moving to Docker&gt;系列的最后一篇,整个系列讲述了创业公司如何把基 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Y2oBz.html" rel="bookmark" class="title">RMAN 配置保留策略</a>
					<div>
						      RMAN保留策略关乎数据的完整性,因此事关重大,由用户定义的.基于用户数据恢复所能承受的容忍度来设置.也就是说根据恢复的需要,用户需要保留几天的数据,或者说用户需要备份的保留几个副本,或者 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60mVLz.html" rel="bookmark" class="title">cookie的值保存失败-cookie保存不了&comma;代码如下</a>
					<div>
						问题描述 cookie保存不了,代码如下 if (Response.Cookies[&quot;User&quot;].Value == null) { Label1.Text = (Session[ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwDYZM.html" rel="bookmark" class="title">求http&colon;&sol;&sol;www&period;jwilouvres&period;com&period;au这种网站的制作方式</a>
					<div>
						问题描述 该网站采用了大量的js效果,看上去像一个flash制作的对于这种网站的loading,页面的无刷新机制,以及deeplink都是怎么处理的 解决方案 解决方案二:jquery做的啊,jque ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0NBZnz.html" rel="bookmark" class="title">小米钱包使用方法详解</a>
					<div>
						优点:小米钱包的7天收益达到了6.437%了,这个是目前其它理财产品无法做到的一个数字呀,但能不能坚持下来这个就不清楚了. 小米钱包怎么使用? 1.在浏览器中我们打开 https://www.mipa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwKrRnz.html" rel="bookmark" class="title">用原生js做个简单的滑动效果的回到顶部&lowbar;javascript技巧</a>
					<div>
						很多网页在下方都会放置一个&quot;返回顶部&quot;按钮,尤其是页面底部没有导航的网页,这样可以帮助访客重新找到导航或者重温一遍广告(想得真美).随着近几年来 JavaScript 的应用日渐广 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6nowM.html" rel="bookmark" class="title">几个实用的HTML5代码片段</a>
					<div>
						当启动一个新的项目的时候,你需要一个启动模板.这里是一个简洁干净的模板,可以作为 HTML5 项目的基础. HTML5 启动模板 &lt;!DOCTYPE html&gt;  &lt;html&gt; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnBj3p.html" rel="bookmark" class="title">java日期类Calendar问题</a>
					<div>
						问题描述 java日期类Calendar问题 做的一个塞浦路斯(地中海岛国)的项目,该国实行冬令时(+2)和夏令时(+3),应用服务器linux通过date命令,查询出来已是夏令时,但是通过JDK的C ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
